package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmPrmGenAssDtlBean extends BaseDetailBean implements Serializable {
  private String empId;
  
  private String companyExp;
  
  private String postExp;
  
  private String posInfHdrId;
  
  private String expPoints;
  
  private String ratingPoints;
  
  private String category;
  
  private String scaleId;
  
  private String desigId;
  
  private String rating;
  
  private String fromPost;
  
  public String getEmpId() {
    return this.empId;
  }
  
  public void setEmpId(String newEmpId) {
    this.empId = newEmpId;
  }
  
  public String getCompanyExp() {
    return this.companyExp;
  }
  
  public void setCompanyExp(String newCompanyExp) {
    this.companyExp = newCompanyExp;
  }
  
  public String getPostExp() {
    return this.postExp;
  }
  
  public void setPostExp(String newPostExp) {
    this.postExp = newPostExp;
  }
  
  public String getPosInfHdrId() {
    return this.posInfHdrId;
  }
  
  public void setPosInfHdrId(String newPosInfHdrId) {
    this.posInfHdrId = newPosInfHdrId;
  }
  
  public String getExpPoints() {
    return this.expPoints;
  }
  
  public void setExpPoints(String newExpPoints) {
    this.expPoints = newExpPoints;
  }
  
  public String getRatingPoints() {
    return this.ratingPoints;
  }
  
  public void setRatingPoints(String newRatingPoints) {
    this.ratingPoints = newRatingPoints;
  }
  
  public String getCategory() {
    return this.category;
  }
  
  public void setCategory(String newCategory) {
    this.category = newCategory;
  }
  
  public String getScaleId() {
    return this.scaleId;
  }
  
  public void setScaleId(String newScaleId) {
    this.scaleId = newScaleId;
  }
  
  public String getDesigId() {
    return this.desigId;
  }
  
  public void setDesigId(String newDesigId) {
    this.desigId = newDesigId;
  }
  
  public String getRating() {
    return this.rating;
  }
  
  public void setRating(String newRating) {
    this.rating = newRating;
  }
  
  public String getFromPost() {
    return this.fromPost;
  }
  
  public void setFromPost(String newFromPost) {
    this.fromPost = newFromPost;
  }
}
